/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.27.4.1763977200
Updated: 2025-11-24 09:40:00

*/

@font-face {
    font-family: 'heading-font';
    src: url('fonts/icielvagroundednextshine-regular-webfont.woff2') format('woff2'),
         url('fonts/icielvagroundednextshine-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'agrandirtext_bold';
    src: url('fonts/agrandir-textbold-webfont.woff2') format('woff2'),
         url('fonts/agrandir-textbold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'agrandirnarrow';
    src: url('fonts/agrandir-narrow-webfont.woff2') format('woff2'),
         url('fonts/agrandir-narrow-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'agrandirregular';
    src: url('fonts/agrandir-regular-webfont.woff2') format('woff2'),
         url('fonts/agrandir-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/* Headings font – FRONTEND ONLY */
body:not(.et-fb) h1,
body:not(.et-fb) h2,
body:not(.et-fb) h3,
body:not(.et-fb) h4,
body:not(.et-fb) h5,
body:not(.et-fb) h6,
body:not(.et-fb) #et-boc p > span.percent-value, 
body:not(.et-fb) #et-boc p > span.percent-sign {
    font-family: 'heading-font' !important;
    font-weight: normal !important;
}

/* Body font – FRONTEND ONLY */
body:not(.et-fb) #et-boc p,
body:not(.et-fb) #et-boc span:not(.et-pb-icon),
body:not(.et-fb) #et-boc a,
body:not(.et-fb) #et-boc div {
    font-family: 'agrandirregular' !important;
    font-weight: normal !important;
}
body:not(.et-fb) .product-list-row h2,
body:not(.et-fb) .related.products .products h2{
	font-family: 'agrandirregular' !important;
    font-weight: normal !important;
}
body:not(.et-fb) #et-boc .product-list-row span:not(.et-pb-icon),
body:not(.et-fb) #et-boc .related.products .products span:not(.et-pb-icon){
	font-family: 'heading-font' !important;
    font-weight: normal !important;
}
textarea{
	max-width:100%;
	min-width:100%;
}

/* .product-list-row a,
.related.products a.woocommerce-LoopProduct-link{
	position:relative;
}
.product-list-row a > *:not(.et_shop_image),
.related.products a.woocommerce-LoopProduct-link > *:not(.et_shop_image){
	position: relative;
    background: #000000;
    display: block;
    bottom: 160px;
    width: 90%;
    left: 5%;
}
.related.products a.woocommerce-LoopProduct-link > *:not(.et_shop_image){
	bottom: 190px;
}
.product-list-row .woocommerce ul.products li.product h2.woocommerce-loop-product__title,
.related.products ul.products li.product a.woocommerce-LoopProduct-link h2.woocommerce-loop-product__title{
	border-radius:20px 20px 0px 0px;
	padding: 30px 20px 10px!important;
	color:#FFFFFFCC;
	font-size:16px!important;
}
.product-list-row .woocommerce ul.products li.product span.price,
.related.products ul.products li.product a.woocommerce-LoopProduct-link span.price{
	border-radius:0px 0px 20px 20px;
	padding: 10px 20px 30px!important;
	color:#FFFFFF!important;
	font-size:24px!important;
}
.product-list-row .woocommerce ul.products li.product a img{
	aspect-ratio: 3/2;
	border-radius:30px;
	object-fit:cover;
}
.related.products ul.products li.product a.woocommerce-LoopProduct-link img{
	aspect-ratio: 1/1;
	border-radius:30px;
	object-fit:cover;
}
.product-list-row .et_overlay,
.related.products a.woocommerce-LoopProduct-link .et_overlay{
	z-index:1;
	opacity:1;
	top:100%;
	left:100%;
	width:80px;
	height:80px;
	transform:translate(-50%,-50%) rotate(-35deg);
	border-radius:50%!important;
	background: #e0ddd6;
    border: 12px solid #ffffff;
	pointer-events:auto;
}
.product-list-row .et_overlay:before,
.related.products a.woocommerce-LoopProduct-link .et_overlay:before{
	content: "\24";
	color:#ffffff;
}
.product-list-row .et_shop_image:hover .et_overlay,
.related.products a.woocommerce-LoopProduct-link .et_shop_image:hover .et_overlay{
	background:#1671bc;
}
.product-list-row .et_pb_shop_0 .et_overlay:before{
	color:#ffffff!important;
} */



/* new code */

a.woocommerce-LoopProduct-link.woocommerce-loop-product__link{
	position:relative;
	padding-top:80%;
	padding-bottom:30px;
	overflow:hidden;
/* 	border-radius:30px; */
}
a.woocommerce-LoopProduct-link.woocommerce-loop-product__link .et_shop_image{
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
}
a.woocommerce-LoopProduct-link.woocommerce-loop-product__link img{
	aspect-ratio: 3/4;
	object-fit:cover;
	height:100%!important;
	border-radius:30px!important;
}

a.woocommerce-LoopProduct-link > *:not(.et_shop_image){
	position: relative;
    background: #000000;
    width: 90%;
    left: 5%;
}
 a.woocommerce-LoopProduct-link h2.woocommerce-loop-product__title{
	border-radius:20px 20px 0px 0px;
	padding: 30px 20px 10px!important;
	color:#FFFFFFCC;
	font-size:16px!important;
}
.woocommerce ul.products li.product a.woocommerce-LoopProduct-link span.price{
	border-radius:0px 0px 20px 20px;
	padding: 10px 20px 30px!important;
	color:#FFFFFF!important;
	font-size:24px!important;
}
a.woocommerce-LoopProduct-link .et_overlay{
	z-index:1;
	opacity:1;
	top:calc(100% - 68px);
	left:calc(100% - 68px);
	width:80px;
	height:80px;
	transform:rotate(-35deg);
	border-radius:50%!important;
	background: #000000;
    border: 12px solid #ffffff;
	pointer-events:auto;
}
 a.woocommerce-LoopProduct-link .et_overlay:before{
	content: "\24";
	color:#ffffff;
}
a.woocommerce-LoopProduct-link:hover .et_shop_image .et_overlay{
	background:#1671bc;
}
div.et_pb_shop_0 .et_overlay:before{
	color:#ffffff!important;
}






.single-product.et_button_no_icon.woocommerce button.button,
.single-product.et_button_no_icon.woocommerce-page button.button,
.single-product.et_button_no_icon.woocommerce button.button:hover,
.single-product.et_button_no_icon.woocommerce-page button.button:hover,
.et_button_no_icon.woocommerce a.button, 
.et_button_no_icon.woocommerce-page a.button
.et_button_no_icon.woocommerce a.button:hover, 
.et_button_no_icon.woocommerce-page a.button:hover{
	padding: 10px 40px!important;
}
.product_meta {
    display: none;
}
body.woocommerce .woocommerce-tabs,
.woocommerce div.product .woocommerce-tabs ul.tabs::before{
	border:0px;
}
body.woocommerce div.product .woocommerce-tabs ul.tabs, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs{
	background:transparent;
}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active{
	background:#1671bc!important;
}
body.woocommerce div.product .woocommerce-tabs ul.tabs li, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li{
	background:#ffffff;
}
body.woocommerce div.product .woocommerce-tabs ul.tabs li.active a, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active a{
	color:#ffffff!important;
}
body.woocommerce div.product .woocommerce-tabs ul.tabs li, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li, body.woocommerce div.product .woocommerce-tabs ul.tabs li.active, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active{
	margin:0px 0px 10px;
	border: 1px solid #24abe8;
    border-radius: 30px;
}
.et_button_no_icon.woocommerce #respond input#submit, .et_button_no_icon.woocommerce-page #respond input#submit,
.et_button_no_icon.woocommerce #respond input#submit:hover, .et_button_no_icon.woocommerce-page #respond input#submit:hover,
body.woocommerce div.product .woocommerce-tabs ul.tabs li a, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li a{
	padding: 10px 40px !important
}
body.woocommerce div.product .woocommerce-tabs .panel, body.woocommerce #content-area div.product .woocommerce-tabs .panel{
	border: 1px solid #d9d9d9;
	border-radius:20px;
	margin-top: 10px;
}
.woocommerce-message {
    border-radius: 40px;
    padding: 20px !important;
	display: flex;
    justify-content: space-between;
    align-items: center;
}
.woocommerce-message::after{
	content:none;
}

/* cart page */
.et_pb_gutter.et_pb_gutters2 #left-area{
	width:100%;
}
#main-content .container:before{
	width:0px;
}
h1.entry-title.main_title{
	color:#1671bc;
	font-size:42px;
}
th{
	font-size:15px;
}
h2.wp-block-woocommerce-cart-order-summary-heading-block.wc-block-cart__totals-title {
    font-size: 24px;
    margin-bottom: 6px;
	color:#1671bc;
}
a.wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained,
button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.contained,
a.wp-block-button__link.add_to_cart_button.ajax_add_to_cart{
	font-size: 16px;
	background-color:#1671bc;
	border-radius:30px;
}
a.wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained:hover,
button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.contained:hover,
a.wp-block-button__link.add_to_cart_button.ajax_add_to_cart:hover{
	background-color:#24abe8;
}
a.wp-block-button__link.add_to_cart_button.ajax_add_to_cart{
	padding:10px 40px;
}
h2.wc-block-components-title.wc-block-components-checkout-step__title{
	font-size:20px;
}
.woocommerce .woocommerce-customer-details address{
	padding:20px 30px;
	border-radius:15px;
	font-size:15px;
	line-height:26px;
}
/* search */
.et_pb_blog_grid .et_pb_post{
	border-radius:30px;
	box-shadow: 0px 0px 16px 1px rgba(0, 0, 0, 0.1);
	border: 1px solid #1671bc73;
}
.et_pb_blog_grid .et_pb_image_container img{
	border-radius:30px;
	padding:10px;
}
@media only screen and (max-width:980px){
	.et_pb_section .et_pb_shop ul.products li.product,
	.woocommerce-page ul.products li.product:nth-child(n){
		width: 100%!important;
	}
}
/* @media only screen and (max-width:767px){

} */